{
    "format_version": "1.21.10",
    "minecraft:item": {
      "description": {
        "identifier": "vatonage:heart_container"
      },
      "components": {
        "minecraft:custom_components": ["vatonage:heart_container"],
        "minecraft:icon": "vatonage:heart_container",
        "minecraft:display_name": {
          "value": "%vatonage.stone_factory.heart_container.name\n§8§oStone Factory§r"
        }
      }
    }
  }
  